[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCalendar.FocusRequest

FocusRequest - a request has been received to give focus, so it is given

## Declaration

Source position: dbctrls.pp line 996

`procedure TDBCalendar.FocusRequest(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.